### Method

# Ggit MergeOptions set_target_limit

#### Declaration [src]

    void
    ggit_merge_options_set_target_limit (
      GgitMergeOptions* merge_options,
      guint target_limit
    )

#### Description [src]

Set the maximum number of similarity sources to examine for renames (defaults to 200). If the number of rename candidates (add / delete pairs) is greater than this value, inexact rename detection is aborted.

#### Parameters

`target_limit`

  Type: `guint`

  Maximum similarity source to examine for renames.